
<!doctype html>
<html>
	
<head>
	<meta charset="utf-8">
	<title>ACCESS | necoaci</title>
	<link href="https://fonts.googleapis.com/css?family=Laila:300" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arvo&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
	<link href="/css/common.css" rel="stylesheet">
    <link href="/css/access.css" rel="stylesheet">
	<link href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" rel="stylesheet">
	
</head>

<body>
    
	<!--header-->
	<header>
		<nav>
			<ul class="min-nav">
				<li><a href="my-page.html">My Page</a></li>	
				<li>/</li>	
				<li><a href="log-in.html">Log In</a></li>	
				<li><a href="favorite.html"><i class="far fa-heart"></i></a></li>	
				<li><a href="cart.html"><i class="fas fa-shopping-cart"></i></a></li>
                <li><a href="serch.html"><i class="fas fa-search"></i></a></li>
			</ul>
		</nav>
		
		<div class="logo">
			<a href="index.html"><img src="/img/logo_necoaci.png" alt="necoaci"  width="200px"></a>
		</div>
		
		
		<nav>
			<ul class="global-nav">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
                <li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		</nav>
		
	</header>
	
	
	<!--wrap-->
	<div id="wrap">
        <div class="content">
                <div class="title">店舗情報</div>
                    <hr>
                    <div class="img">
                        <img src="/img/shop.jpg" alt="necoaci"  width="600px">
                    </div>

                    <table>
                        <tr>
                            <th>所在地</th>
                            <td>〒123-4567<br>東京都中央区日本橋◎◎◎-21</td>
                        </tr>
                        <tr>
                            <th>TEL</th>
                            <td>012-3456-7890</td>
                        </tr>
                        <tr>
                            <th>電車でのアクセス</th>
                            <td>「水天宮前駅」より徒歩5分</td>
                        </tr>
                    </table>
                <section>
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3240.756618408785!2d139.782964314577!3d35.682994337483954!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6018894450d8d7a9%3A0x92f0f935c94b5461!2z5rC05aSp5a6u5YmN6aeF!5e0!3m2!1sja!2sjp!4v1582376129819!5m2!1sja!2sjp" width="460" height="220" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                </section>
            </div>
            
            
            
            
		</div>
	
	
		<!--footer-->
	<footer>
		<div class="main-ft">
			<div class="logo-ft">
				<a href="index.html"><img src="/img/logo_necoaci_wh.png" alt="necoaci"  width="200" ></a>
			</div>
			
			<ul class="global-nav-ft">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
				<li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		
		</div>
		
		<div class="sub-ft">
			<small>©2020 necoaci</small>
		</div>
	</footer>
</body>
	
</html>
